/*     2225095 : 맞춤형 컨텐츠      */
.empty__2225095__ {padding:20px 10px;background:#fafafa;}
.empty__2225095__ p {margin:0;padding:0;}
.empty__2225095__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2225095__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2225095__ dd {margin:0;font-size:13px;}
.empty__2225095__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2225105 : YouTube 동영상 플레이어      */
/* farm */
.farm__2225105__ {display:table;width:100%}
.farm__2225105__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2225105__ {display:block;position:relative;}
.player__2225105__ .mobile_hide {display:none;}
.player__2225105__ .pc_hide img {width:100%;}
.player__2225105__ .player-item,
.player__2225105__ iframe,
.player__2225105__ embed,
.player__2225105__ object,
.player__2225105__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__2225105__ .caption_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%}
.player__2225105__ .caption_wrap > div {display:table;width:100%;height:100%;}
.player__2225105__ .caption_wrap .caption_inner {display:table-cell;vertical-align:middle;height:100%;max-width:1000px;padding:0 15px;margin:0 auto;opacity:.6;text-align:center;}
.player__2225105__ .caption_wrap p {line-height:1.2em;margin:0 0 10px;padding:0;font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-2px;
}
.player__2225105__ .caption_wrap span {display:block;line-height:1.3em;font-size:16px;color:#ffffff;letter-spacing:2px;}

.player__2225105__ .gradient {
	height:30%;left:0;position:absolute;top: auto;width: 100%;bottom: 0;
	background:#231a16;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#231a16),color-stop(1,transparent));
	background:-ms-linear-gradient(bottom,#231a16,transparent);
	background:-moz-linear-gradient(center bottom,#231a16 0%,transparent 100%);
	background:-o-linear-gradient(transparent,#231a16);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent',endColorstr='#231a16',GradientType=0);
}
.player__2225105__ .bottom_cont {position:absolute;left:0;right:0;bottom:15px;z-index:1;padding:0 15px;}
.player__2225105__ .bottom_cont .cont {display:block;font-size:13px;color:#ffffff;}

@media (min-width:751px) {
	.player__2225105__ {overflow:hidden;height:0;padding:0}
	.player__2225105__ .mobile_hide {display:block;}
	.player__2225105__ .pc_hide {display:none;}

	.player__2225105__.player-16by9 {padding-bottom:56.25%}
	.player__2225105__.player-4by3 {padding-bottom:75%}
}

@media (min-width:1024px) {
	.player__2225105__ .caption_wrap {width:100%;margin:0 auto;}
	.player__2225105__ .caption_wrap .caption_inner {padding:0;}
	.player__2225105__ .caption_wrap .caption_inner p {font-size:90px;letter-spacing:-6px;}
	.player__2225105__ .caption_wrap .caption_inner span {font-size:22px;}
	.player__2225105__ .bottom_cont {bottom:100px;width:100%;max-width:1000px;margin:0 auto;}
	.player__2225105__ .bottom_cont:after {content:'';display:block;clear:both;}
	.player__2225105__ .bottom_cont .cont {float:right;max-width:300px;font-size:14px;}
}





/*     2225115 : 블록 설정      */
.block_option__2225115__ {display:table;width:100%}
.block_option__2225115__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2225125 : YouTube 동영상 플레이어      */
/* farm */
.farm__2225125__ {display:table;width:100%}
.farm__2225125__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2225125__title {margin-bottom:20px;}
.player__2225125__title > div > p {margin:0;padding:0;font-size:33px;font-weight:bold;color:#ffffff;letter-spacing:-2px;}
.player__2225125__title > div > span {display:block;margin-top:10px;font-size:16px;color:#ffffff;letter-spacing:-2px;}

.player__2225125__cont {position:relative;display:block;overflow:hidden;position:relative;padding:0}
.player__2225125__cont .video_wrap {position:absolute;top:0;left:0;right:0;}
.player__2225125__cont .player-item,
.player__2225125__cont iframe,
.player__2225125__cont embed,
.player__2225125__cont object,
.player__2225125__cont video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2225125__cont .video_wrap.player-16by9 {padding-bottom:56.25%}
.player__2225125__cont .video_wrap.player-4by3 {padding-bottom:75%}

.player__2225125__cont .image {position:relative;background:url("/img_up/shop_pds/savero2/build/option/m_c1_img16539000751.png");background-repeat:no-repeat;background-position:center;background-size:cover;font-size:0;visibility:hidden;}
.player__2225125__cont .image > img {visibility:hidden}


@media all and (min-width:1024px) {
	.player__2225125__wrap {position:relative;}
	.player__2225125__title {display:table;position:absolute;top:0;bottom:0;height:100%;z-index:1;margin-bottom:0;}
	.player__2225125__title > div {display:table-cell;vertical-align:middle;}
	.player__2225125__title > div > p {font-size:60px;}
	.player__2225125__title > div > span {max-width:270px;margin-top:15px;font-size:25px;}
	.player__2225125__cont .image{visibility:visible;}
}


/*     2225135 : 이미지      */
.img__2225135__ {text-align:center;max-width:100%}
.img__2225135__ > div {position:relative;}
.img__2225135__ * {box-sizing:border-box}
.img__2225135__ a {position:relative;text-align:center;display:block;vertical-align:top}
.img__2225135__ img {width:px;vertical-align:top}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.img__2225135__ .m_circle {display:inline-block;}
.img__2225135__ .m_cir_bg {
	position:absolute;left:0;top:0;right:0;
	-webkit-animation:spin 10s linear infinite;
	-moz-animation:spin 10s linear infinite;
	animation:spin 10s linear infinite;
}


@media all and (min-width:1024px) {
	.img__2225135__ {position:absolute;top:px;right:0px;bottom:0px;left:px;text-align:center;max-width:100%}

	.img__2225135__.build_edit_mode{position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}


/*     2225145 : 블록 설정      */
.block_option__2225145__ {display:table;width:100%}
.block_option__2225145__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2225155 : BLANK 컨텐츠      */
.blank__2225155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:220px}
.blank__2225155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225155__ {height:100px}
}

/*     2225165 : 타이틀 텍스트      */
.title__2225165__ {font-size:0}
.title__2225165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2225165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2225165__.style_top p {padding-top:10px}
.title__2225165__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__2225165__.style_right p {padding-right:14px}
.title__2225165__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__2225165__.style_bottom p {padding-bottom:12px}
.title__2225165__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__2225165__.style_left p {padding-left:14px}
.title__2225165__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__2225165__.style_circle1 p {padding-left:18px}
.title__2225165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2225165__.style_circle2 p {padding-left:18px}
.title__2225165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2225165__ p {font-size:60px}
	.title__2225165__.style_top p:before {width:60px}
	.title__2225165__.style_right p:before {height:60px}
	.title__2225165__.style_bottom p:before {width:60px}
	.title__2225165__.style_left p:before {height:60px}
}

/*     2225175 : 장문 텍스트      */
.textarea__2225175__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-2px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2225175__ p {font-size:25px}
}

/*     2225185 : BLANK 컨텐츠      */
.blank__2225185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2225185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225185__ {height:30px}
}

/*     2225195 : 블록 설정      */
.block_option__2225195__ {display:table;width:100%;}
.block_option__2225195__ p {display:table-cell;height:100px;margin:0;background:#231a16;color:#ffffff;text-align:center;vertical-align:middle}
.row__2225195__ {position:relative;}
.row__2225195__:before{content:'';position:absolute;top:0;left:0;right:0;width:100%;height:20%;background:#231a16}

/*     2225205 : 최근 게시글 - 앨범형      */
.pm-board_album__2225205__ {position:relative}
.pm-board_album__2225205__ * {box-sizing:border-box}
.pm-board_album__2225205__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-board_album__2225205__ ul:after {content:'';display:block;clear:both}
.pm-board_album__2225205__ ul li {float:left}
.pm-board_album__2225205__  li:nth-child(n+7) {display:none;}
.pm-board_album__2225205__ ul li > div {display:block;padding:10px 10px 30px;color:#333;}
.pm-board_album__2225205__ ul li > div > span {display:block}
.pm-board_album__2225205__ .figure {margin:0}
.pm-board_album__2225205__ .figure img {display:block;margin:0 auto}
.pm-board_album__2225205__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__2225205__ .bd {margin:8px 0 0;font-size:13px;color:#888;}
.pm-board_album__2225205__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__2225205__ .bd,
.pm-board_album__2225205__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__2225205__ .comment {font-weight:normal;color:#888}
.pm-board_album__2225205__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
.pm-board_album__2225205__ .btn_more {display:none;min-width:250px;padding:15px;margin:0 auto;background:#fff;border:1px solid #dddddd;font-size:13px;color:#888888;text-align:center;}

@media all and (min-width:1024px) {
	.pm-board_album__2225205__ {padding-top:100px}
	.pm-board_album__2225205__ .bd {font-size:18px}
	.pm-board_album__2225205__ ul {margin:0 -20px}
	.pm-board_album__2225205__ ul li > div {padding:10px 20px 90px;}
	.pm-board_album__2225205__ .btn_more {font-size:16px;transition:.2s;}
	.pm-board_album__2225205__ .btn_more:hover {border-color:#ef1212;background:#ef1212;color:#ffffff;}
}




/*     2225215 : 블록 설정      */
.block_option__2225215__ {display:table;width:100%}
.block_option__2225215__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2225225 : BLANK 컨텐츠      */
.blank__2225225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__2225225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225225__ {height:60px}
}

/*     2225235 : 이미지 (모바일/PC 출력 구분)      */
.img__2225235__ {max-width:100%}
.img__2225235__ * {box-sizing:border-box}
.img__2225235__ a {display:block;vertical-align:top}
.img__2225235__ img {vertical-align:top}
.img__2225235__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2225235__ .img_m {display:none;}
	.img__2225235__ .img_pc {display:block;}
	.img__2225235__ .img_pc img {width:px;}
}

/*     2225245 : BLANK 컨텐츠      */
.blank__2225245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2225245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225245__ {height:20px}
}

/*     2225255 : 장문 텍스트      */
.textarea__2225255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2225255__ p {font-size:24px}
}

/*     2225265 : BLANK 컨텐츠      */
.blank__2225265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2225265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225265__ {height:20px}
}

/*     2225275 : 실선      */
.solid_line__2225275__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2225275__:before {content:'';position:absolute;top:0;left:0;right:0;width:1px;height:100%;margin:auto;background:#dddddd}

.solid_line__2225275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2225275__ {height:90px}
}

/*     2225285 : 이미지      */
.img__2225285__ {text-align:center;max-width:100%}
.img__2225285__ > div {position:relative;}
.img__2225285__ * {box-sizing:border-box}
.img__2225285__ a {position:relative;text-align:center;display:block;vertical-align:top}
.img__2225285__ img {width:px;vertical-align:top}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.img__2225285__ .m_circle {display:inline-block;}
.img__2225285__ .m_cir_bg {
	position:absolute;left:0;top:0;right:0;
	-webkit-animation:spin 10s linear infinite;
	-moz-animation:spin 10s linear infinite;
	animation:spin 10s linear infinite;
}


@media all and (min-width:1024px) {
	.img__2225285__ {position:absolute;top:px;right:0px;bottom:0px;left:px;text-align:center;max-width:100%}

	.img__2225285__.build_edit_mode{position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}


/*     2225295 : BLANK 컨텐츠      */
.blank__2225295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2225295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225295__ {height:50px}
}

/*     2225305 : 블록 설정      */
.block_option__2225305__ {display:table;width:100%;}
.block_option__2225305__ p {display:table-cell;height:100px;margin:0;background:#f0f0f0;color:#000;text-align:center;vertical-align:middle}
.row__2225305__ {position:relative;}
.row__2225305__:before{content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#f0f0f0}

/*     2225315 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__2225315__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__2225315__ a {display:block}
.pm-banner_slide_css3__2225315__ a img {vertical-align:bottom}
.pm-banner_slide_css3__2225315__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     2225325 : 블록 설정      */
.block_option__2225325__ {display:table;width:100%}
.block_option__2225325__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2225335 : BLANK 컨텐츠      */
.blank__2225335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:174px}
.blank__2225335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225335__ {height:74px}
}

/*     2225345 : 타이틀 텍스트      */
.title__2225345__ {font-size:0}
.title__2225345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2225345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2225345__.style_top p {padding-top:10px}
.title__2225345__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2225345__.style_right p {padding-right:14px}
.title__2225345__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2225345__.style_bottom p {padding-bottom:12px}
.title__2225345__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2225345__.style_left p {padding-left:14px}
.title__2225345__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2225345__.style_circle1 p {padding-left:18px}
.title__2225345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2225345__.style_circle2 p {padding-left:18px}
.title__2225345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2225345__ p {font-size:44px}
	.title__2225345__.style_top p:before {width:44px}
	.title__2225345__.style_right p:before {height:44px}
	.title__2225345__.style_bottom p:before {width:44px}
	.title__2225345__.style_left p:before {height:44px}
}

/*     2225355 : 맞춤전송폼 - 기본폼      */
.myreg_form__2225355__ {padding:0}
.myreg_form__2225355__ * {box-sizing:border-box}
.myreg_form__2225355__ dd * {box-sizing:border-box}
.myreg_form__2225355__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__2225355__ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-top:3px solid #231a16;box-sizing:border-box}
.myreg_form__2225355__ li {padding:10px 2px;}
.myreg_form__2225355__ dl {display:table;width:100%;margin:0}
.myreg_form__2225355__ dt {display:block;padding:2px 0;font-size:14px;font-weight:bold;vertical-align:middle;text-align:left;color:#231a16}
.myreg_form__2225355__ dt i {font-style:normal;color:#d00000}
.myreg_form__2225355__ dd {display:block;margin:0;padding:2px 0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__2225355__ dd > span {display:block;padding:5px;color:#0256d0}
.myreg_form__2225355__ textarea {margin:2px 0;font-size:12px}
.myreg_form__2225355__ input[type=text],
.myreg_form__2225355__ textarea,
.myreg_form__2225355__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;}
.myreg_form__2225355__ label {font-size:14px}

.myreg_form__2225355__ .privacy {margin:0 0 15px}
.myreg_form__2225355__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #ddd;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__2225355__ .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.myreg_form__2225355__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__2225355__ .submit {text-align:center}
.myreg_form__2225355__ .submit button {min-width:152px;line-height:42px;padding:0;border:none;background-color:#231a16;font-size:14px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__2225355__ li {padding:0;border-bottom:1px solid #cccccc}
	.myreg_form__2225355__ dt {display:table-cell;width:200px;padding:22px;background:#e9e9e9;font-size:16px;}
	.myreg_form__2225355__ dd {display:table-cell;padding:12px 14px;background:#fff;}
	.myreg_form__2225355__ input[type=text],
	.myreg_form__2225355__ textarea,
	.myreg_form__2225355__ select {font-size:16px;}
	.myreg_form__2225355__ .submit button {min-width:300px;line-height:64px;font-size:18px;}
}


/*     2225365 : 이미지      */
.img__2225365__ {text-align:center;max-width:100%}
.img__2225365__ > div {position:relative;}
.img__2225365__ * {box-sizing:border-box}
.img__2225365__ a {position:relative;text-align:center;display:block;vertical-align:top}
.img__2225365__ img {width:px;vertical-align:top}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.img__2225365__ .m_circle {display:inline-block;}
.img__2225365__ .m_cir_bg {
	position:absolute;left:0;top:0;right:0;
	-webkit-animation:spin 10s linear infinite;
	-moz-animation:spin 10s linear infinite;
	animation:spin 10s linear infinite;
}


@media all and (min-width:1024px) {
	.img__2225365__ {position:absolute;top:px;right:0px;bottom:-60px;left:px;text-align:center;max-width:100%}

	.img__2225365__.build_edit_mode{position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}


/*     2225375 : BLANK 컨텐츠      */
.blank__2225375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:174px}
.blank__2225375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2225375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2225375__ {height:74px}
}

/*     2225385 : 블록 설정      */
.block_option__2225385__ {display:table;width:100%}
.block_option__2225385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}
.progress_cont_46944 {display:none;}

@media (min-width:1024px){
	.progress_cont_46944 {display:block;position:fixed;left:calc(50% + 600px);right:0;top:40%;width:2px;height:15%;  background:#a5a5a5;z-index:100;box-shadow:1px 2px 2px rgba(0,0,0,.5);}
	.progress_bar_46944 {position:relative;width:2px;height:0%;background:#fff;font-size:0;}
}

/*     3012215 : 블록 설정      */
.block_option__3012215__ {display:table;width:100%}
.block_option__3012215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3012215__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__3012215__ {padding:32px 0 0 !important;}
}

/*     3012225 : 이미지      */
.img__3012225__ {max-width:100%}
.img__3012225__ * {box-sizing:border-box}
.img__3012225__ a {display:block;vertical-align:top}
.img__3012225__ div {position:relative;padding-bottom:8px}
.img__3012225__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012225__ p {margin:0}
.img__3012225__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012225__ .img {width:100%;vertical-align:top}
.img__3012225__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012225__ .icon.over {display:none;}
.img__3012225__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012225__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012225__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012225__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012225__ .icon {display:none;}
  .img__3012225__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012225__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012225__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012225__ {margin-top:0;}
  .img__3012225__ div {position:relative;padding-bottom:64px}
  .img__3012225__ div:hover {background-color:#418fc6;}
  .img__3012225__ div:hover .icon.normal {display:none;}
  .img__3012225__ div:hover .icon.over {display:block;}
  .img__3012225__ div:hover .text1,
  .img__3012225__ div:hover .text2,
  .img__3012225__ div:hover .text3 {color:#fff}

}

/*     3012235 : BLANK 컨텐츠      */
.blank__3012235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3012235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012235__ {height:30px}
}

/*     3012245 : 이미지      */
.img__3012245__ {max-width:100%}
.img__3012245__ * {box-sizing:border-box}
.img__3012245__ a {display:block;vertical-align:top}
.img__3012245__ div {position:relative;padding-bottom:8px}
.img__3012245__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012245__ p {margin:0}
.img__3012245__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012245__ .img {width:100%;vertical-align:top}
.img__3012245__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012245__ .icon.over {display:none;}
.img__3012245__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012245__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012245__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012245__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012245__ .icon {display:none;}
  .img__3012245__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012245__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012245__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012245__ {margin-top:0;}
  .img__3012245__ div {position:relative;padding-bottom:64px}
  .img__3012245__ div:hover {background-color:#418fc6;}
  .img__3012245__ div:hover .icon.normal {display:none;}
  .img__3012245__ div:hover .icon.over {display:block;}
  .img__3012245__ div:hover .text1,
  .img__3012245__ div:hover .text2,
  .img__3012245__ div:hover .text3 {color:#fff}

}

/*     3012255 : 이미지      */
.img__3012255__ {max-width:100%}
.img__3012255__ * {box-sizing:border-box}
.img__3012255__ a {display:block;vertical-align:top}
.img__3012255__ div {position:relative;padding-bottom:8px}
.img__3012255__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012255__ p {margin:0}
.img__3012255__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012255__ .img {width:100%;vertical-align:top}
.img__3012255__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012255__ .icon.over {display:none;}
.img__3012255__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012255__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012255__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012255__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012255__ .icon {display:none;}
  .img__3012255__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012255__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012255__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012255__ {margin-top:0;}
  .img__3012255__ div {position:relative;padding-bottom:64px}
  .img__3012255__ div:hover {background-color:#418fc6;}
  .img__3012255__ div:hover .icon.normal {display:none;}
  .img__3012255__ div:hover .icon.over {display:block;}
  .img__3012255__ div:hover .text1,
  .img__3012255__ div:hover .text2,
  .img__3012255__ div:hover .text3 {color:#fff}

}

/*     3012265 : BLANK 컨텐츠      */
.blank__3012265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3012265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012265__ {height:30px}
}

/*     3012275 : 이미지      */
.img__3012275__ {max-width:100%}
.img__3012275__ * {box-sizing:border-box}
.img__3012275__ a {display:block;vertical-align:top}
.img__3012275__ div {position:relative;padding-bottom:8px}
.img__3012275__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012275__ p {margin:0}
.img__3012275__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012275__ .img {width:100%;vertical-align:top}
.img__3012275__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012275__ .icon.over {display:none;}
.img__3012275__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012275__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012275__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012275__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012275__ .icon {display:none;}
  .img__3012275__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012275__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012275__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012275__ {margin-top:0;}
  .img__3012275__ div {position:relative;padding-bottom:64px}
  .img__3012275__ div:hover {background-color:#418fc6;}
  .img__3012275__ div:hover .icon.normal {display:none;}
  .img__3012275__ div:hover .icon.over {display:block;}
  .img__3012275__ div:hover .text1,
  .img__3012275__ div:hover .text2,
  .img__3012275__ div:hover .text3 {color:#fff}

}

/*     3012295 : 이미지      */
.img__3012295__ {max-width:100%}
.img__3012295__ * {box-sizing:border-box}
.img__3012295__ a {display:block;vertical-align:top}
.img__3012295__ div {position:relative;padding-bottom:8px}
.img__3012295__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012295__ p {margin:0}
.img__3012295__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012295__ .img {width:100%;vertical-align:top}
.img__3012295__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012295__ .icon.over {display:none;}
.img__3012295__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012295__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012295__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012295__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012295__ .icon {display:none;}
  .img__3012295__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012295__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012295__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012295__ {margin-top:0;}
  .img__3012295__ div {position:relative;padding-bottom:64px}
  .img__3012295__ div:hover {background-color:#418fc6;}
  .img__3012295__ div:hover .icon.normal {display:none;}
  .img__3012295__ div:hover .icon.over {display:block;}
  .img__3012295__ div:hover .text1,
  .img__3012295__ div:hover .text2,
  .img__3012295__ div:hover .text3 {color:#fff}

}

/*     3012315 : BLANK 컨텐츠      */
.blank__3012315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3012315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012315__ {height:30px}
}

/*     3012305 : 이미지      */
.img__3012305__ {max-width:100%}
.img__3012305__ * {box-sizing:border-box}
.img__3012305__ a {display:block;vertical-align:top}
.img__3012305__ div {position:relative;padding-bottom:8px}
.img__3012305__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012305__ p {margin:0}
.img__3012305__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012305__ .img {width:100%;vertical-align:top}
.img__3012305__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012305__ .icon.over {display:none;}
.img__3012305__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012305__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012305__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012305__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012305__ .icon {display:none;}
  .img__3012305__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012305__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012305__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012305__ {margin-top:0;}
  .img__3012305__ div {position:relative;padding-bottom:64px}
  .img__3012305__ div:hover {background-color:#418fc6;}
  .img__3012305__ div:hover .icon.normal {display:none;}
  .img__3012305__ div:hover .icon.over {display:block;}
  .img__3012305__ div:hover .text1,
  .img__3012305__ div:hover .text2,
  .img__3012305__ div:hover .text3 {color:#fff}

}

/*     3012285 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__3012285__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__3012285__ a {display:block;position:relative;border:none}
.pm-slide_responsive__3012285__ a img {border:none}
.pm-slide_responsive__3012285__ .item {position:relative}
.pm-slide_responsive__3012285__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__3012285__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__3012285__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__3012285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__3012285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__3012285__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__3012285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__3012285__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__3012285__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__3012285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__3012285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__3012285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__3012285__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__3012285__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__3012285__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__3012285__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__3012285__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__3012285__.empty__3012285__ {padding:30px 10px;font-size:13px;text-align:center}

